

.q_progress_bar .progress_title_holder {
    margin: 0 0 11px;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 12px 23px;
border-radius: 3px;
background-color: #fff;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_bottom a, .footer_bottom ul li a {
    color: #fff;
}

.testimonial_title_holder h5 {
    font-size: 25px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 44px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 16px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 27px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 23px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 12px;
}

.qode-lower-section-z-index .full_section_inner {
z-index: 19;
}

 @media only screen and (min-width: 768px){
.qode-info-card .qode-info-card-image,
.qode-info-card .qode-info-card-text-holder {
border-right: 1px solid #eeedee;
}
}

@media only screen and (max-width: 600px) {
.subtitle {
    display: none;
}
.title.title_size_medium h1 {
    font-size: 30px;
    line-height: 31px;
}
}

.title_outer .title {
  background-size: 3000px !important;
}

.computerbank {
      background-size: 2500px !important;
}

.q_price_table .price_table_inner {
    background-color:#fff !important;
padding-top: 30px !important;
}

.single-product .summary .q_accordion_holder .additional_information_tab, 
.single-product .summary .q_accordion_holder .additional_information_tab + .accordion_content {
    display: none !important;
}

/* fixes logo and nav overlap on smaller screens */
@media screen and (min-width: 1000px) and (max-width: 1300px){
nav.main_menu>ul>li a{
    font-size:14px; 
    padding-left:10px;
     padding-right:10px;
}
}

/* fixes title images being cut off on mobile */
@media screen and (max-width: 768px) {
.title .image img {
  min-height: 200px !important;
  -o-object-fit: cover;
  object-fit: cover;
}
}

/* lines up info card holder for responsiveness */
@media only screen and (min-width: 1000px) and (max-width: 1440px) {
  .qode-info-card .qode-info-card-text-holder {    
    min-height: 350px;
  }
}

/* tidies up footer on mobile */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .two_columns_50_50.footer_bottom_columns .column1 {    
    width: 35% !important;
  }
  .two_columns_50_50.footer_bottom_columns .column2 {    
    width: 65% !important;
  }
}

.vc_custom_1498624036580 {
    display: none;
}

/* tidies up CTA on homepage */
@media only screen and (min-width: 1000px) and (max-width: 1400px) {
  .call_to_action .text_wrapper .call_to_action_text h4 {    
    font-size: 20px !important;    
    letter-spacing: 0 !important;
  }
  .call_to_action .column2.button_wrapper .qbutton {    
    padding: 0 30px !important;    
    letter-spacing: 1px !important;
  }
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    font-family: 'Roboto', sans-serif !important;
}

.post_info {
display: none !important;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
   padding-top: 0px !important;
padding-left: 5% !important;
padding-right: 5% !important;
}

.q_tabs.horizontal.center .tabs-nav li.active a {
    border-bottom: 2px solid #c72f2f;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images {
    width: 48% !important;
    margin-right: 2% !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
    width: 50% !important;
}

/* background colour on "message sent" notice on contact form */
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #c72f2f;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text {
border-color: #c72f2f !important;
}
